Subject: Super Gain Antenna (LONG)
From: Sandy Lynch <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Apr 1994 11:20:12 -0800 (PST)

I recently received a letter from an old friend, Joe Speroni AH0A/7J1AAA,
who has been living and working in Japan for many years.  He is also the
author of the well-known MORSE ACADEMY software for teaching Morse Code.
Anyway, it was such an exciting letter that I thought it would be of
interest to others here on "the Net".

Dear Sandy:

I had promised a series of articles on Japanese amateur radio, but
there is something so exciting I just have to take a break and tell 
you about it.

It all started with the work that Ed Coan (AH6MI/7J1AAE) did on 
antenna pattern plotting using his personal computer.  The circular,
and even backward antenna patterns of some of our local TIARA
club embers brought home the point that what a good station needs is 
a good antenna.  Ed's antenna looks great and the results verify it.
He works regular schedules into Colorado and Maine, just like sunspots
don't mean anything.  My mini-beam just could not compare.

Well, I got to thinking about what we apartment dwellers could do
and realized that space is THE problem.  How do you fit a full-sized
beam on a balcony?  Loading coils are the answer and the problem
at the same time -- the antenna radiation resistance drops as 
reactance is substituted for length. High current loops develop
and the power is dissipated in the antenna instead of being radiated.
If only the antenna didn't dissipate the power.  Hmmmmmm....let's
see, P=E*E*R; if R were 0 then......

>From my work, I have some contacts in research groups over at
Tokyo University.  Better yet, I knew a Japanese ham who is a
graduate student there.  The thought running through my head was 
to build a super-conducting antenna.  This requires cryogenics, 
i.e. temperatures around minus 279 degrees Centigrade.  I was able 
get the university folks interested in the project and we built a 
10 meter dipole test silicon wafer. They put together a lot of serial 
coils on the wafer and by "re-work" on the wafer, they were able to
connect them so we had a super-conducting dipole.  I took my TS-940
transceiver down to the lab for the first tests, but before we 
could test it, actual measurements showed it was resonant on 3126 KHz.
It seems that the normal equations for inductance don't work with 
super-conducting materials -- you need a lot few turns to get the 
same results than at normal temperatures.  Many measurements and
trials later, we had a ten meter resonant wafer.  This time we put
a pair of 40 element beams on each wafer and stacked 4 wafers in 
the same assembly.  That made a 320 element array on 10 meters in 
less than a half-foot (15 cm) cube.

The first test didn't go too well.  I connected the TS-930 to the
super-conducting wafer antenna and tuned it for 10 meters. At room
temperature, we couldn't hear anything.  Using a heat pump, the lab 
technicians started lowering the antenna's temperature toward the
super-conducting region.  I was really impressed by how small the 
equipment is, and started thinking it might all fit in the shack.
Just then, the TS-930 froze solid, which had a negative effect on
its operating characteristics.  This wouldn't be so easy after all,
the coax connection would need some study!

We reworked the wafers to put inductive coupling on them, but I could
find no way to efficiently couple to it from the conducting ceramic
material that passed RF but not heat.  Probably, something that 
Kyocera invented just for this use.  I sent the TS-940 to the ham
shop in Akihabara and asked them to touch it up for me.  Suzuki-san
(service manager at the ham shop) asked exactly how the paint had
been peeled off around the coax connector -- lightning maybe?  No,
I assured him -- just low temperature exposure, without saying how low 
the temperatures were. The project had to stay secret and besides, 
Suzuki-san can repair anything!

Since it looked like it might be a while before the TS-930 would be
repaired, I brought out my TS-940.  I had already placed an order
for the Yaesu FT-1000 anyway.  After verifying that in the super-
conducting range the antenna was resonant on 10 meters, we connected
the TS-940. The ceramic material worked and the rig operated well
even as we began the cooling cycle.  The band seemed dead even
with the antenna at -150 degrees C.  It took another 10 minutes
to get to the super-conducting range -- then the TS-940 blew up.
It seems our antenna had a bit more gain than the TS-940 front-end
could take. Later, with 100 dB of attenuation, measurements showed 
5 volts coming out of the coax.  A little hard to believe, but then 
what do I know about cryogenic LSI antenna technology?!

The TS-940 was also returned to Suzuki-san, but this time he frowned
a bit -- the front-end board did look like it had been hit by 
lightning.  Not to worry, Suzuki-san can repair anything!

The FT-1000 arrived just in time to be able to continue the experiments.
We built a QSK attenuator to protect the receiver and with the LSI
wafer antenna still inside the lab, decided to try to make a contact
on 10 meters. Boy, what a shock when we got it working.  The first thing
we heard was a couple of W2's talking locally on 10 meters and that was
with 80 dB of attenuation.  We had the antenna array on a rotatable 
mount; I moved it about 1 degree and the W2's disappeared.  
What beam width! We tuned them in again, and they were just about to
sign off, so we thought we would try to work them.  The rig was tuned 
up at 50 watts on a dummy load; we switched in the wafer antenna and
gave N2BA a call.  The noise was unbelievable -- an ionized ray shot
out from the antenna and hit the wall of the building. Before we knocked
a hole in the band, we took out a piece of the lab wall!  Ever wonder
what an antenna pattern looks like in three dimensions?  There was a 
small round hole in the wall of the lab -- about 1 cm in circumference.
We cut power quickly.  N2BA came back on frequency a few minutes
later and said he was using his back-up rig; something had taken his
main rig off the air.  For some reason, the station he was talking to 
never came back, and so we decided not to transmit again until we knew 
for sure what was going on.

As near as we can tell, the antenna array has 120 dB gain over a dipole,
but with a beamwidth of 0.75 degrees using the 60 dB points.  With
50 watts output, the effective radiated power is 55 quadrillion watts
at the center of the beam (5.5 with 13 zeroes). As soon as the 
University realized what we had built, the entire project was taken
away from us and turned over to the Japanese Self-Defense Forces.
Amateur radio "tinkering" has contribute to something, but I am not
exactly sure what.  I haven't the slightest idea what was in those 
wafers or how to explain how to build another set.  But what I'd give
to use a smaller set in the next CQ World Wide Contest!  Do you think
someone may be interested in this idea for Star Wars/SDI??

A few months later, the University contacted all of us and asked
just how close we had been to the antenna when operating. As best as
I can figure, we were in the null behind the array.  From what has been
said so far, it looks like a secondary use for our antenna may be as a
mass sterilizer, but confirmation will have to await the results of
the medical tests.  If our antenna ever hits the market, it looks 
like remote operation would be desirable.

As I am writing this, I have been informed that Suzuki-san can't fix
everything after all.  He's written off the 930 and 940, and I just
found out that before the university terminated the project, they 
tried one more time with my FT-1000, but without the 100 dB attenuator
to protect the receiver. It's front-end now matches the 940's and it
looks like it will be awhile before I am on the air again.  Maybe
Yaesu will announce some new models soon.

Best 73, Joe Speroni AH0A/7J1AAA, ex-Chief Engineer - TIARA
1 April 1994

This story has been reprinted and edited from the April 1992 issue of
the Tokyo International Amateur Radio Association's newsletter.  
Permission is granted to reprint the material provided credit is 
given to both TIARA NEWS and the author - Joe Speroni, AH0A/7J1AAA.

Actually, Joe originally wrote the above back in 1985 and it has been
updated by others since.  Hope you enjoyed it.
73 de Sandy WA6BXH/7J1ABV  [email-masked]       1 April 1994

------- End of Forwarded Message